/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Quattrocento);

/* Header */

#header {
background:#fff;
border-bottom: 1px solid #fff;
}

#header #logo {
  float: left;
  max-width: 100%;
  margin: 2em 0 2em 0;
}

/* Navigation */

#navigation {
  width: 70%;
  left: -70%;
}

#navigation ul.nav ul {
  background: #0f6691;
  border: 1px solid #fff;
}

#navigation ul.nav > li.current-menu-item a {
color:#006699;
}

#navigation ul.nav ul li {
border-bottom: 1px dotted #fff;
font-size:1.2em;
}

#navigation .menus {
padding-top: 2.2em;
}

#navigation ul.nav ul li a {
color:#fff;
}

#top {
  background: #7299b1 url(images/bg-top-section.png);
  border-bottom: 2px solid #66cccc;
}

#top #top-nav {
float:right;
padding: 0 1em 0 0;
}

/* Footer */

#footer {
color:#fff;
}

#footer a {
color:#fff;
text-decoration: underline;
}

#footer-widgets .widget h3 {
color:#fff;
font-family:'Quattrocento', serif;
font-size: 1.3em;
font-weight: 500;
border-bottom: 1px dotted #fff;
padding-bottom: 5px;
text-align:center;
}

.widget ul li {
border-bottom: 1px dotted #7299b1;
padding-bottom: 10px;
}

.widget h3 {
text-align:center;
}

/* Home Page */
#featured-slider .slide-content header h1 a {
  background: rgba(0, 102, 153, 0.9);
  padding: 1em;
  border-radius: 20px;
  border: 2px solid #fff;
}

#blog-posts .hentry .post-details h3 a {
color:#0f6691;
}

.homepage-area .home-section {
padding: 2em 0 0 0;
}

/* Blog */
.hentry .post-meta {
display:none;
}

.hentry header h1 {
margin-bottom: 1em;
color:#0f6691!important;
}

.hentry header h1 a:link {
color:#0f6691!important;
}

/* Contact Form 7 */
span.wpcf7-list-item {
display:block;
}

/* Blockquote */
.hentry .entry blockquote {
margin: 0 2em 0 2em;
color:#0f6691;
font-family:'Quattrocento', serif;
font-size: 1em;
}

/* Constant Contact Form */
sub {
color:#fff;
font-size:70%;
display:none!important;
}
ctct-form-field {
color:#fff;
text-align:center;
display:none!important;
}
.ctct-form-wrapper {
color:#fff;
text-align:center;
}
.ctct-form-wrapper .success {
border-color:#fff;
color:#fff;
}


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}